/*     93225 : 이미지      */
.img__93225__ {max-width:100%}
.img__93225__ * {box-sizing:border-box}
.img__93225__ a {display:block;vertical-align:top}
.img__93225__ img {width:px;vertical-align:top}

/*     93235 : 타이틀 텍스트      */
.title__93235__ {font-size:0}
.title__93235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__93235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__93235__.style_top p {padding-top:10px}
.title__93235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__93235__.style_right p {padding-right:14px}
.title__93235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__93235__.style_bottom p {padding-bottom:12px}
.title__93235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__93235__.style_left p {padding-left:14px}
.title__93235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__93235__.style_circle1 p {padding-left:18px}
.title__93235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__93235__.style_circle2 p {padding-left:18px}
.title__93235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__93235__ p {font-size:20px}
	.title__93235__.style_top p:before {width:20px}
	.title__93235__.style_right p:before {height:20px}
	.title__93235__.style_bottom p:before {width:20px}
	.title__93235__.style_left p:before {height:20px}
}

/*     93275 : 한줄 텍스트      */
.text__93275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__93275__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__93275__ p {font-size:15px}
}

/*     93245 : 이미지      */
.img__93245__ {max-width:100%}
.img__93245__ * {box-sizing:border-box}
.img__93245__ a {display:block;vertical-align:top}
.img__93245__ img {width:px;vertical-align:top}

/*     93255 : 장문 텍스트      */
.textarea__93255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__93255__ p {font-size:15px}
}

/*     93295 : 이미지      */
.img__93295__ {max-width:100%}
.img__93295__ * {box-sizing:border-box}
.img__93295__ a {display:block;vertical-align:top}
.img__93295__ img {width:px;vertical-align:top}

/*     93305 : 타이틀 텍스트      */
.title__93305__ {font-size:0}
.title__93305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__93305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__93305__.style_top p {padding-top:10px}
.title__93305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__93305__.style_right p {padding-right:14px}
.title__93305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__93305__.style_bottom p {padding-bottom:12px}
.title__93305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__93305__.style_left p {padding-left:14px}
.title__93305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__93305__.style_circle1 p {padding-left:18px}
.title__93305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__93305__.style_circle2 p {padding-left:18px}
.title__93305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__93305__ p {font-size:20px}
	.title__93305__.style_top p:before {width:20px}
	.title__93305__.style_right p:before {height:20px}
	.title__93305__.style_bottom p:before {width:20px}
	.title__93305__.style_left p:before {height:20px}
}

/*     93315 : 장문 텍스트      */
.textarea__93315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__93315__ p {font-size:15px}
}

/*     45825 : 이미지      */
.img__45825__ {max-width:100%}
.img__45825__ * {box-sizing:border-box}
.img__45825__ a {display:block;vertical-align:top}
.img__45825__ img {width:782px;vertical-align:top}

/*     45835 : 점선      */
.dashed_line__45835__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__45835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__45835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__45835__ {height:20px}
}

/*     45815 : 이미지      */
.img__45815__ {max-width:100%}
.img__45815__ * {box-sizing:border-box}
.img__45815__ a {display:block;vertical-align:top}
.img__45815__ img {width:870px;vertical-align:top}

/*     45845 : 점선      */
.dashed_line__45845__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__45845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__45845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__45845__ {height:20px}
}

/*     45805 : 이미지      */
.img__45805__ {max-width:100%}
.img__45805__ * {box-sizing:border-box}
.img__45805__ a {display:block;vertical-align:top}
.img__45805__ img {width:761px;vertical-align:top}

/*     45855 : 점선      */
.dashed_line__45855__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__45855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__45855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__45855__ {height:20px}
}

/*     44525 : 이미지      */
.img__44525__ {max-width:100%}
.img__44525__ * {box-sizing:border-box}
.img__44525__ a {display:block;vertical-align:top}
.img__44525__ img {width:1000px;vertical-align:top}

